"Client needs to be upgraded to support Family Rules"

Highlighted
Scholar

"Client needs to be upgraded to support Family Rules"

How do i upgrade to support FAMILY RULES?

2 REPLIES 2
Superuser

Re: "Client needs to be upgraded to support Family Rules"

Which version do you have?

Scholar

Re: "Client needs to be upgraded to support Family Rules"

F-SECURE SAFE